package com.bocloud.nms.model.agile;

/*
 * 外部网关public
 */
public class AgilePublicIpModel {
    private String externalGatewayUuid; // 外部网关ID
    private String publicIp; // 公共Ip
    private Boolean isUsed; // 标志位(占用/释放)
    private String producer; // 操作者

    public String getExternalGatewayUuid() {
        return externalGatewayUuid;
    }

    public void setExternalGatewayUuid(String externalGatewayUuid) {
        this.externalGatewayUuid = externalGatewayUuid;
    }

    public String getPublicIp() {
        return publicIp;
    }

    public void setPublicIp(String publicIp) {
        this.publicIp = publicIp;
    }

    public Boolean getUsed() {
        return isUsed;
    }

    public void setUsed(Boolean used) {
        isUsed = used;
    }

    public String getProducer() {
        return producer;
    }

    public void setProducer(String producer) {
        this.producer = producer;
    }
}
